aboutsummaryrefslogtreecommitdiff
path: root/deps/v8/tools/push-to-trunk.sh
diff options
context:
space:
mode:
Diffstat (limited to 'deps/v8/tools/push-to-trunk.sh')
-rwxr-xr-xdeps/v8/tools/push-to-trunk.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/deps/v8/tools/push-to-trunk.sh b/deps/v8/tools/push-to-trunk.sh
index 8512d12877..c91cd19f9a 100755
--- a/deps/v8/tools/push-to-trunk.sh
+++ b/deps/v8/tools/push-to-trunk.sh
@@ -211,7 +211,8 @@ if [ $START_STEP -le $CURRENT_STEP ] ; then
};
print $0;
}' > "$CHANGELOG_ENTRY_FILE"
- git cl dcommit || die "'git cl dcommit' failed, please try again."
+ PRESUBMIT_TREE_CHECK="skip" git cl dcommit \
+ || die "'git cl dcommit' failed, please try again."
fi
let CURRENT_STEP+=1